# Uses of Class
be.e_contract.ejsf.component.output.carousel.CarouselImage

Packages that use CarouselImage
Package
Description
be.e_contract.ejsf.component.output.carousel

## Uses of CarouselImage in be.e_contract.ejsf.component.output.carousel

Methods in be.e_contract.ejsf.component.output.carousel that return CarouselImage
Modifier and Type
Method
Description
`CarouselImage`
CarouselImage.`withCaption(String caption)`
`CarouselImage`
CarouselImage.`withCaptionTitle(String captionTitle)`
`CarouselImage`
CarouselImage.`withOnclickLocation(String onclickLocation)`
`CarouselImage`
CarouselImage.`withZoomImage(String zoomImage)`